package com.ruoyi.system.mapper;

import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface AppSysMapper {
    List<Map<String,String>> login(@Param("IDCardNo") String IDCardNo,@Param("pwd") String pwd);

    List<Map<String,String>> czrxx(@Param("IDCardNo") String IDCardNo);

    Map czrlogin(@Param("IDCardNo") String IDCardNo ,@Param("BsID") String BsID);
}
